#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-06-22 02:29+0200\n"
"PO-Revision-Date: 2002-09-30 14:39+0200\n"
"Last-Translator: Linas Spraunius <linas@operis.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_deb.cpp:53
msgid "General"
msgstr "Pagrindai"

#: kfile_deb.cpp:56
msgid "Name"
msgstr "Pavadinimas"

#: kfile_deb.cpp:57
msgid "Version"
msgstr "Versija"

#: kfile_deb.cpp:58
msgid "Summary"
msgstr "Santrauka"

#: kfile_deb.cpp:59
msgid "Size"
msgstr "Dydis"
